
.UserForm {
  display: flex;
  flex-direction: column;
  width: 80%;
}

.info {
  margin: 10px;
  font-weight: bold;
}


.callSub {
  padding: 20px;
  display: flex;
  flex-direction: column;
  width: 90%;
  border: 1px solid lightgray;
  height: 100%;

  .listItem {
    span {
      margin-bottom: 10px;
    }
  }
}